@font-face {
    font-family: 'TIM26';
    src: local('TIM26L25'), url('../fonts/TIM26L25.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.gantt_message_area dhtmlx_message_area {
display: none;
}



body {
    font-family: "TIM26",sans-serif;
}
/*body *{
	border-radius:0 !important;*/
}
/*@font-face {
    font-family: 'TitilliumMaps29';
    src: local('TitilliumMaps'), url('../fonts/TitilliumMaps29L.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "TitilliumMaps29",sans-serif;
}*/

h1.page-header {

    font-size: 28px;
}

h2.page-header {

    font-size: 24px;
}
.caption a h3 {

    font-size: 20px;
}
.bg-info {
	padding: 10px;
}

.bg-info b {
	display:block;
	margin-bottom:5px;
}

.bg-info .ds-price {
	font-size: 24px;
}


.bg-info .ds-gross-price  {
	font-size: 24px;
}


.bg-info .ds-currency {
	font-size: 24px;
}

a.btn {
    margin-top: 8px;
}

.thumbnail .caption h3 {
    font-size: 18px;

}

.content-header-carousel ul li a span{
   background-size: contain !important;
}
.content-header-carousel ul {
   height: calc(100vw /5);
}

.btn-more {
    color: #fff;
    background-color: #e20d13;
        border-color: #e20d13;
    height: 40px;
    white-space: normal;
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 90%;
    font-size: 15px;

}


 .btn-more:hover  {
    color: #fff;
    background-color: #bc1013;
    border-color: #bc1013;
}

 .btn-more:active  {
    color: #fff;
    background-color: #a80a0c;
    border-color: #a80a0c;
}

 .btn-more:focus  {
    color: #fff;
    background-color: #a80a0c;
    border-color: #a80a0c;
}

 .btn-more:active:focus  {
    color: #fff;
    background-color: #a80a0c;
    border-color: #a80a0c;
}
div.row.row-products-list div div.thumbnail.clearfix, #content-search .thumbnail {
    height: 300px;
}

.thumbnail .btn-more {
    position: relative;
    top: 0;
    margin-top: 0;
    /*width: 95%;*/
    margin: auto;
    background: none;
    color: #e1040d;
    border-bottom: 2px solid #e1040d;
    font-weight: bold;
    transition: background .3s linear 0s;
	transition: width 1s linear;

}
.thumbnail:hover {

    border: 1px;
    border-color: #e20d13;
    border-style: solid;

}

.bg-info {
    background-color: #d9edf7;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
}

.thumbnail:hover .thumbnail-link {
    height: 240px;  
}
.thumbnail .thumbnail-link {

    background: #fff;
    height: 240px; 

}

.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.content-header-carousel {
    text-align: center;
    padding-top: 30px;
}

.stickyStyle1 {
    position: sticky;
    top: 160px !important;
}

.panel-summary .summary-price .value {
    font-size: 30px;
    font-weight: 800 !important;
}





@media (min-width: 1200px) {
	.container {
   		width: 95%;
	}
}

/* Dla widoku 5kolumn  - bootstrap tego sam w sobie nie przewidział */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}


/*.col-xs-15 {
    width: 20%;
    float: left;
}*/

@media (min-width: 768px) {
	.col-sm-15 {
			width: 20%;
			float: left;
		}
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}




.thumbnail a>img {

    max-height: 75%;
    max-width: 75%;
}
.thumbnail .thumbnail-link {
    background: #fff;
    height: 240px;
   /* margin-top: 25%;*/
    text-align: center;
}
.thumbnail:hover .thumbnail-link img {
    transform: scale(1.1);
    opacity: 1;
    width: 120%;
    transition: all .3s linear 0s;
    padding-top: 6px;
       -webkit-filter: hue-rotate(225deg);
        filter: hue-rotate(225deg);
}
.thumbnail:hover{
    border: 4px solid #e1040d;
	/*border-top:0;*/
	transition: border-width 0.1s ease-in;
}
.thumbnail:hover > .btn-more {
	color: #ffffff;
	background:#e1040d;
	width:100%; 
	transition: background .0s linear 0s;
}
.panel {
    margin-bottom: 20px;
    background-color: #fafafa;
    border: 1px solid transparent;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
#panel-product-parameters .form-group {
    background: #f0f0f0;
}
select.form-control {
    border: 1px solid;
    border-right: 0;
    border-left: 0;
    outline: none;
    border-right: 1px solid #ffffff!important;
    border-left: 1px #ffffff solid;
}
select.form-control:not(.one-element-select):hover, select.form-control:not(.one-element-select):focus, select.form-control:not(.one-element-select):active {
        border-top: 2px solid #e1040d;
	border-bottom: 2px solid #e1040d;
    border-right: 0;
    border-left: 0;
    outline: none;
    border-right: 1px solid #ffffff!important;
    border-left: 1px #ffffff solid;
}
input.form-control{
	border: 1px solid;
	border-right:0;
	border-left:0;

	outline:none;
 }
input.form-control:not(.disabled):hover, input.form-control:not(.disabled):focus, input.form-control:not(.disabled):active {
    border-top: 2px solid #e1040d;
	border-bottom: 2px solid #e1040d;
    border-right: 0;
    border-left: 0;
    outline: none;
}
input.form-control, select.form-control {
	border-radius:0;
}
.input-group-addon{
	border:none;
}
.col-box-volume.bg-success{
	color: #ffffff;
	background:#e1040d;
	    transition: all 0.2s ease-in;
}
.col-box-volume.bg-success:hover{
	color: #ffffff;
	background:#e1040d;
	box-shadow: 1px 0px 7px 0px #e1040d;

}
.col-box-volume.bg-success .price-old {
    line-height: 15px;
    display: block;
    text-decoration: line-through;
    font-size: 12px;
    color: #050505;
}
.col-box-volume.bg-success .price-special{
	color:#ffffff;
}
.table-volume tr:nth-child(odd) {
    background: #f0f0f0;
}
/*
cien pod selectami i boxami w kalkulacji
*/

.col-box-volume:hover {
	transition: all 0.2s ease-in;
    background-color: #d3d3d3;
}

/*
tlo najechanej ceny w kalkulacji
*/


.form-group select, .input-group input{
	transition: all 0.2s ease-in;
	box-shadow:none;
}

.form-group div:hover > select:not(.one-element-select), .select-by-picture li:hover > .list-group-item, .spincontainer:hover, .input-group:hover > input, .panel-default:hover {
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    transition: all 0.2s ease-in;
}
.panel#panel-product-delivery table.table td select.form-control:hover{
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.3);
    transition: all 0.2s ease-in;
}
/* style gdy jeden termin realizacji */
.one-line-price .col-box-volume.bg-success {
    background: #e1040d;
    min-height: 36px;
    padding: 1px 8px;
}
.one-line-price:hover .one-line-price-col {
    background-color: #d3d3d3;
    
}

.one-line-price-col .col-box-volume:hover {
   background-color: transparent;
}


.one-line-price:hover .col-box-volume.bg-success {
   background-color: #e1040d;
   box-shadow: 1px 0px 7px 0px #e1040d;
}

@media (max-width: 768px) {
	.thumbnail .thumbnail-link img {

		width: fit-content;

	}
	.thumbnail .thumbnail-link { 
		/*margin-top: 15%;*/
	}
	.thumbnail:hover .thumbnail-link img {
		width: fit-content;
	}

}
@media (max-width: 500px) {
	.thumbnail .thumbnail-link img {

		width: fit-content; 

	}
	.thumbnail .thumbnail-link {
		/*margin-top: 23%;*/
	}
	.thumbnail:hover .thumbnail-link img {
		width: fit-content;
	}

}

@media (max-width: 380px) {

	.thumbnail .thumbnail-link {
		/*margin-top: 35%;*/
	}

}

@media (min-width: 992px) {
	.thumbnail .thumbnail-link img {

		width: fit-content;

	}
	.thumbnail .thumbnail-link {
		/*margin-top: 35%;*/
	}
	.thumbnail:hover .thumbnail-link img {
		width: fit-content;
	}

}


@media (min-width: 1200px) {
	.thumbnail .thumbnail-link img {

		width: fit-content;

	}
	.thumbnail .thumbnail-link {
		/*margin-top: 25%;*/
	}
	.thumbnail:hover .thumbnail-link img {
		width: fit-content;
	}

}



@media (min-width: 1400px) {
	.thumbnail .thumbnail-link img {

		width: fit-content;

	}
	.thumbnail .thumbnail-link {
		/*margin-top: 30%;*/
	}
	.thumbnail:hover .thumbnail-link img {
		width: fit-content;
	}

}

@media (min-width: 1600px) {
	.thumbnail .thumbnail-link img {

		width: fit-content;

	}
	.thumbnail .thumbnail-link {
		/*margin-top: 15%;*/
	}
	.thumbnail:hover .thumbnail-link img {
		width: fit-content;
	}

}